Bug 579229

Summary: the krb5-libs-1.7.1.-7.fc13.x86_64.rpm package in fedora repository is not signed
Product: [Fedora] Fedora Reporter: christos <xamxris>
Component: krb5Assignee: Nalin Dahyabhai <nalin>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 13CC: nalin
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-06-27 11:24:01 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description christos 2010-04-03 08:48:06 EDT
Description of problem:
the krb5-libs-1.7.1.-7.fc13.x86_64.rpm package in fedora repository is not signed

Version-Release number of selected component (if applicable):

krb5-libs-1.7.1.-7.fc13.x86_64.rpm 

How reproducible:

  yum upgrade
  yum update
  yum --exclude=krb5-libs-1.7.1.-7.fc13.x86_64.rpm update 
yum upgrade | less and i saw that the repository is fedora not fedora-updates

from /etc/yum.repos.d/fedora.repo i saw that the baseurl has a # in front of the line and there are only the mirrorslist available.

can i have to uncomment the baseurl because the mirror near me has broken package ?

 
Steps to Reproduce:
1.
2.
3.
  
Actual results: 

i can not full update the 13 alpha x64 fedora distro in a new HP TM2 laptop .i updated only the kernel/devel/headers to the stable 2.6.33.1-19.fc13.x86_64


Expected results:


Additional info: i live in athens ( hellas )
Comment 1 christos 2010-04-03 09:14:42 EDT
also i saw that the i686 package has the same problem as it reported 
in
https://bugzilla.redhat.com/show_bug.cgi?id=579223
Comment 2 christos 2010-04-03 12:17:31 EDT
i tryed erase/remove the package and  it asks me to also remove 56 packages ,where includes rpm and yum :(
Comment 3 christos 2010-04-03 13:16:30 EDT
i tryed erase/remove the package and  it asks me to also remove 56 packages ,where includes rpm and yum :(
Comment 4 Nalin Dahyabhai 2010-04-05 09:13:10 EDT
When I use yumdownloader to fetch the packages and examine them with "rpm -Kv", they appear to be signed with key e8e40fde, which is the key bundled with the fedora-release package in the file /etc/pki/rpm-gpg/RPM-GPG-KEY-fedora-13-primary.  Do you not have this file on your system?  Did yum not prompt to install this key?
Comment 5 christos 2010-04-06 21:44:31 EDT
i gave "rpm -q -i krb5-libs-1.7.1.-7.fc13.x86_64" command and it is not installed.

i had problems with vga card ( the ati one ,the hp touchsmart tm2 1010ea laptop has 2 vga cards .one dedicated and one onboard ) and i installed the system in 

> linux text 

after that i tryed to mount again the dvd but i couldn't mounted succefully with mount /dev/cdrom command or mount /dev/hdc /mnt/cdrom .it returned errors about fstab file .i compared the fstab with my fstab of the working f12 and i saw that they are the same .

i gave up and i tryed again to install the f13 in this laptop in graphical mode with a trick.

i tryed the installation without plug it in ac adapter ( with full batteries ) because it is starting with the dedicated card ( ati mobile 4650 ) and after boot all remain black.without ac power it automated return from bios to boot the powersaving vga card ( intel g45 ) and it boots fine in graphical mode!

the grub installed with timeout=0 in both text and graphical installs .i had to change it in /etc/grub/menu.lst to give me some time to boot the other partition .also there is a bug in gparted configuration ( it was the same in fedora 11 ) . it hangs  when you are trying custom define the size of fc13 partitions ( boot,swap,/home,/ ),but it works fine without touch windows partion in automate mode.   

back to the main problem .in the fresh graphical install with all updates on the krb5-libs package installed fine with key .i will try to install now the ati driver .
Comment 6 christos 2010-04-07 10:19:35 EDT
in conclusion the bug appears only in text installation and not in graphical installation with updates and test updates enabled where it installs the 2.6.33.1-19.fc13.x86_64 kernel
Comment 7 Bug Zapper 2011-06-02 11:43:04 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Bug Zapper 2011-06-27 11:24:01 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.